{ pkgs, ... }:
{
  home.packages = with pkgs; [
    pass hplip
    libreoffice-fresh ding
    simple-scan xsane gimp imagemagick ffmpeg
    thunderbird signal-desktop
    texlive.combined.scheme-full pdftk
  ];

  programs.chromium = {
    enable = true;
    extensions = [
      "naepdomgkenhinolocfifgehidddafch"  # browserpass
      "pkehgijcmpdhfbdbbnkijodmdjhbjlgp"  # privacy badger
      "gcbommkclmclpchllfjekcdonpmejbdp"  # https everywhere
      "cjpalhdlnbpafiamejdnhcphjbkeiagm"  # ublock origin
      "mafpmfcccpbjnhfhjnllmmalhifmlcie"  # snowflake
      "bkdgflcldnnnapblkhphbgpggdiikppg"  # duckduckgo essentials
    ];
  };
  
  programs.firefox.enable = true;

  programs.browserpass.enable = true;
}
